# CoffeeScript API Documentation

# Class: TestNamedParameters

Defined in: | node_modules/grunt-codo/node_modules/codo/spec/_templates/methods/named_parameters.coffee

## Instance Method Summary

- # (void) burp({a, b, c}, e = 20, {f, g, h}, i = 10)

## Constructor Details

# (void) constructor({cat, dog, eel}, fish, gorilla = 400, hog...)

## Instance Method Details

# (void) burp({a, b, c}, e = 20, {f, g, h}, i = 10)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input